{% if column is defined %}
<div class="column size-1of3">
{% endif %}
    <div class="card" id="todo-lists">
        <div class="card-header ch-dark palette-Red-300 bg">
            <h2>Atrasadas</h2>
        </div>

        <div class="card-body">
            <div class="list-group lg-alt">
                {% set items = latest %}
                {% include "template/partial/container/card_body_list.twig" %}
            </div>
            {% if latest|length == limit.limitLast|default('5') %}
                <a href="#" class="list-group-item view-more" id="task-last" data-type="last" data-limit="{{limit.limitLast|default('5')}}">
                    <i class="zmdi zmdi-long-arrow-right"></i> Ver más
                </a>
            {% endif %}
        </div>
    </div>
{% if column is defined %}
</div>
<div class="column size-1of3">
{% endif %}
    <div class="card" id="todo-lists">
        <div class="card-header ch-dark palette-Blue-300 bg">
            <h2>Para Hoy</h2>
        </div>

        <div class="card-body">
            <div class="list-group lg-alt">
                {% set items = nows %}
                {% include "template/partial/container/card_body_list.twig" %}
            </div>
            {% if nows|length == limit.limitNow|default('5') %}
                <a href="#" class="list-group-item view-more" id="task-now" data-type="now" data-limit="{{limit.limitNow|default('5')}}">
                    <i class="zmdi zmdi-long-arrow-right"></i> Ver más
                </a>
            {% endif %}
        </div>
    </div>
{% if column is defined %}
</div>
        
<div class="column size-1of3">
{% endif %}
    <div class="card" id="todo-lists">
        <div class="card-header ch-dark palette-Green-300 bg">
            <h2>Para Mañana</h2>
        </div>

        <div class="card-body">
            <div class="list-group lg-alt">
                {% set items = tomorrows %}
                {% include "template/partial/container/card_body_list.twig" %}
            </div>
            {% if tomorrows|length == limit.limitTomorrow|default('5') %}
                <a href="#" class="list-group-item view-more" id="task-tomorrow" data-type="tomorrow" data-limit="{{limit.limitTomorrow|default('5')}}">
                    <i class="zmdi zmdi-long-arrow-right"></i> Ver más
                </a>
            {% endif %}
        </div>
    </div>
{% if column is defined %}
</div>
{% endif %}